body{
    background: #1dce43;
}

div#barraNavegacion {
    display: block;
}

div#barraNavegacion {
    width: 349px;
    background: #F3C;
    min-height: 361px;
    display: inline-block;
}

div#contenido {
    background: #0f0;
    min-height: 300px;
    display: inline-block;
    width: 300px;
    vertical-align: top;
    left: 8%;
    position: relative;
    top: 77%;
}

div#contenido:hover {
    background: #354579;
    animation: moveDown 5s infinite;
    animation-timing-function: linear;
}

@keyframes moveDown {
    from {top: 0px;}
    to {top:400px;}
}
